<?php

define('NOWPAYMENTS_API_KEY', 'N6023F5-3Z6MGYC-K7NTBA1-A0NEGAB');
define('NOWPAYMENTS_IPN_SECRET', 'i2lGVciDqd4+sBvnhJ4n6I4tvvtllsrN');
define("NOWPAYMENTS_API_URL", "https://api.nowpayments.io/v1");

function fxh_nowpay_headers(){
    return [
        "x-api-key: ".NOWPAYMENTS_API_KEY,
        "Content-Type: application/json"
    ];
}
